### Name: targetscan.Mm.egMAPCOUNTS
### Title: Number of mapped keys for the maps in package
###   targetscan.Mm.eg.db
### Aliases: targetscan.Mm.egMAPCOUNTS
### Keywords: datasets

### ** Examples

  targetscan.Mm.egMAPCOUNTS
  mapnames <- names(targetscan.Mm.egMAPCOUNTS)
  targetscan.Mm.egMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package targetscan.Mm.eg.db
  checkMAPCOUNTS("targetscan.Mm.eg.db")



