### Name: targetscan.Mm.eg_dbconn
### Title: Collect information about the package annotation DB
### Aliases: targetscan.Mm.eg_dbconn targetscan.Mm.eg_dbfile
###   targetscan.Mm.eg_dbschema targetscan.Mm.eg_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## List the tables in the targetscan.Mm.eg.db package:
  dbGetQuery(targetscan.Mm.eg_dbconn(),
             "SELECT * FROM sqlite_master WHERE type='table'")

  ## Count the number of rows in the "mirna_family" table:
  dbGetQuery(targetscan.Mm.eg_dbconn(), "SELECT COUNT(*) FROM mirna_family")

  ## The connection object returned by targetscan.Mm.eg_dbconn() was created with:
  dbConnect(SQLite(), dbname=targetscan.Mm.eg_dbfile(), cache_size=64000, synchronous=0)

  targetscan.Mm.eg_dbschema()

  targetscan.Mm.eg_dbInfo()



